/* COMPONENTE AGENDA */

.box-1 {
    padding: calc(100vw/36 * 1.5) calc(1/12*100vw)!important;
}

.box-1,
.box-2 {
    width: 50%!important;
}

.to-navigatore-stepper__item div {
    font-size: 14px!important;
    color: white!important;
    display: flex!important;
}

.to-navigatore-stepper__item div>p {
    min-width: 99px!important;
}

@media (min-width: 48em) {
    .to-navigatore-stepper__wrapper {
        width: calc(4/9*100vw)!important;
    }
}

@media (min-width: 48em) {
    .to-navigatore-stepper__wrapper {
        padding: 3.2rem 0 2.4rem 2.4rem!important;
    }
}



.box-container {
    display: flex!important;
    background: #001136!important;
    margin-left: -4px!important;
}

.to-navigatore-stepper__item span,
.to-navigatore-stepper__label span {
    position: relative!important;
    width: 12px!important;
    min-width: 12px!important;
    height: 12px!important;
    background-color: white!important;
    color: #fff!important;
    font-size: 1.4rem!important;
    font-family: 'TIMSans', sans-serif!important;
    font-weight: 700!important;
    font-style: normal!important;
    display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-align: center!important;
    -webkit-align-items: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -webkit-box-pack: center!important;
    -webkit-justify-content: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    margin-right: 0.8rem!important;
    margin-left: 6.5px!important;
    margin-top: 5px!important;
    border-radius: 27px!important;
}

.to-navigatore-stepper__item::before {
    content: ""!important;
    display: block!important;
    position: absolute!important;
    top: 0!important;
    left: 1.2rem!important;
    height: 100%!important;
    width: 0.1rem!important;
    background-color: #00FFFF!important;
    z-index: 0!important;
    margin-top: 5px!important;
}

.to-navigatore-stepper {
    position: static!important;
}

.to-navigatore-stepper__wrapper {
    background-color: transparent!important;
    position: static!important;
}

@media (min-width: 80em) {
    .to-navigatore-stepper__wrapper {
        padding: calc(100vw/36 * 1.5) calc(1/12*100vw)!important;
        padding-left: 0!important;
    }
}

@media (max-width: 768px) {

    .box-1,
    .box-2 {
        width: 100% !important!important;
    }

    .box-1 {
        padding: 2.4rem 1.6rem !important!important;
    }

    .box-2 {
        padding: 0 1.6rem 2.4rem 1.6rem!important;
    }

    .box-container {
        flex-direction: column!important;
    }

    nav {
        padding: 0 !important!important;
    }
}

/* END COMPONENTE AGENDA */
